﻿
<h3 class="post_title"></h3>
<span class="post_published"></span>
<span class="post_edited"></span>
<button class="post_edit_btn">&#xF100;</button>
<button class="post_del_btn">&#xF101;</button>
<div class="post_content"></div>
